TR-16-004 (Apple Güvenlik Güncellemeleri Yayınladı)

Genel Bilgi

Apple tarafından iOS, OS X El Capitan ve Safari'de yer alan çeşitli açıklıklara yönelik olarak güvenlik güncellemeleri yayınlanmıştır. 

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganlar tarafından hedef sistemlerin ele geçirilmesi ihtimal dahilindedir. Güvenlik güncellemeleri aşağıdaki yazılım sürümlerini kapsamaktadır.

  • OS X Mavericks v10.9.5, OS X Yosemite v10.10.5 ve OS X El Capitan v10.11 - v10.11.2 için OS X El Capitan 10.11.3
  • iPhone 4s ve sonrası, iPod touch 5. Nesil ve sonrası ile iPad 2 ve sonrası ürünler için iOS 9.2.1
  • OS X Mavericks v10.9.5, OS X Yosemite v10.10.5, OS X El Capitan v10.11 - v10.11.2 için Safari 9.0.3

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcıların ve sistem yöneticilerinin konu ile ilgili olarak, Apple tarafından yayınlanan HT205732HT205731 ve HT205730 sayılı güvenlik bildirimlerini inceleyerek sistemlerinde gerekli güncellemeleri yapmalarını tavsiye etmektedir.

Kaynaklar

2016-01-20